iPod Help

iMovie Icon About Your iPod

iPod, iPod mini, and iPod photo are music players and much more. Store your music collection for listening on the go, view contact and calendar information, view text notes, set an alarm, and play songs and audiobooks purchased online from the iTunes Music Store (available in some countries only)..

Use iTunes to transfer music from your CD collection to your computer, then connect iPod, iPod mini, or iPod photo to your computer to transfer the music.

If you have an iPod photo, import photos from your digital camera to your computer, then transfer them automatically to iPod photo. Then view them in a slideshow with music on the iPod photo display or on a television.

Here are a few tips to get you started:
Tips for using iPod
Tips for using iPod mini
Tips for using iPod photo

 Online Support:
For iPod online support, see the iPod support website.
Go to the iPod support website


iPod Help

iMovie Icon Tips for Using iPod

Here are a few tips to get you started using iPod:

To import music from an audio CD into iTunes, simply insert the CD into your computer, open iTunes, and click Import.

To transfer music from iTunes to iPod, connect iPod to your computer using the FireWire or USB 2.0 cable included with your iPod. By default, iTunes opens and begins the transfer. For more information about connecting iPod to your computer, see the iPod User's Guide on the iPod CD.

To turn on iPod, press any button.

To turn off iPod, press and hold the Play/Pause button.

To turn the backlight on or off, press and hold the Menu button, or choose Backlight from the main menu.

To reset iPod (for use during troubleshooting), press and hold the Menu and Select buttons simultaneously for about 6 seconds, until the Apple logo appears.

To learn more about using iPod:

User's Guide
For in-depth instructions on using all of the iPod features, charging the battery, and more, see the iPod User's Guide on the iPod CD. An abbreviated printed version of the user's guide, iPod Getting Started, is also included with iPod.

iPod Tutorial
For step-by-step lessons on getting music onto iPod, playing music, and using iPod as a hard disk, see the iPod Tutorial on the iPod CD. For the latest version, go to the iPod support website (see below).

iTunes and Music Store Help
For information on using iTunes, open iTunes and choose Help > iTunes and Music Store Help.

Online Support
For iPod online support, see the iPod support website.
Go to the iPod support website


iPod Help

iMovie Icon Tips for Using iPod mini

Here are a few tips to get you started using iPod mini:

To import music from an audio CD into iTunes, simply insert the CD into your computer, open iTunes, and click Import.

To transfer music from iTunes to iPod mini, connect iPod mini to your computer using the FireWire or USB 2.0 cable included with your iPod mini. By default, iTunes opens and begins the transfer. For more information about connecting iPod mini to your computer, see the iPod mini User's Guide.

To turn on iPod mini, press the Select button (in the center of iPod mini).

To turn off iPod mini, press and hold the Play/Pause button.

To turn the backlight on or off, press and hold the Menu button, or choose Backlight from the main menu.

To reset iPod mini (for use during troubleshooting), press and hold the Menu and Select buttons simultaneously for about 6 seconds, until the Apple logo appears.

To learn more about using iPod mini:

User's Guide
For in-depth instructions on using all of the iPod mini features, charging the battery, and more, see the iPod mini User's Guide on the iPod CD. The user's guide is also included as a booklet with iPod mini.

iPod mini Tutorial
For step-by-step lessons on getting music onto iPod mini, playing music, and using iPod mini as a hard disk, see the iPod mini Tutorial on the iPod CD. For the latest version, go to the iPod support website (see below).

iTunes and Music Store Help
For information on using iTunes, open iTunes and choose Help > iTunes and Music Store Help.

Online Support
For iPod mini online support, see the iPod support website.
Go to the iPod support website


iPod Help

iMovie Icon Tips for Using iPod photo

Here are a few tips to get you started using iPod photo:

To import music from an audio CD into iTunes, simply insert the CD into your computer, open iTunes, and click Import.

To transfer music from iTunes to iPod photo, connect iPod photo to your computer using the FireWire or USB 2.0 cable included with your iPod photo. By default, iTunes opens and begins the transfer. For more information about connecting iPod photo to your computer, see the iPod photo User's Guide on the iPod CD.

To turn on iPod photo, press any button.

To turn off iPod photo, press and hold the Play/Pause button.

To turn the backlight on or off, press and hold the Menu button, or choose Backlight from the main menu.

To reset iPod photo (for use during troubleshooting), press and hold the Menu and Select buttons simultaneously for about 6 seconds, until the Apple logo appears.

To learn how to import digital photos to your computer, transfer them to iPod photo, and view them on iPod photo or on a television, see iPod photo Getting Started, included with your iPod photo, or see the iPod photo User's Guide, on the iPod CD.

To learn more about using iPod photo:

User's Guide
For in-depth instructions on using all of the iPod photo features, charging the battery, and more, see the iPod photo User's Guide on the iPod CD. An abbreviated printed version of the user's guide, iPod photo Getting Started, is also included with iPod photo.

iTunes and Music Store Help
For information on using iTunes, open iTunes and choose Help > iTunes and Music Store Help.

Online Support
For iPod photo online support, see the iPod support website.
Go to the iPod photo support website